@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
}
body {
	background-color: #FFF;	
}
#wrap{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

.beforeAfterSlidebar {
  position: relative;
  width: 900px;
  height: 600px;
}
.beforeAfterSlidebar div {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.topImage {
  border-right: solid 4px black;
}
.touchslide{
	margin:25px auto 25px auto;
	border:none;
	width:900px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;	
	letter-spacing:-1px;
	/*behavior: url(/thepress/PIE.htc);*/
}
.ui-body-c, .ui-overlay-c{
	background: #FFF;	
}


